#ifndef ZONEFILE_COD8_PS3_H
#define ZONEFILE_COD8_PS3_H

#include "zonefile.h"

class ZoneFile_COD8_PS3 : public ZoneFile
{
public:
    ZoneFile_COD8_PS3();
    ~ZoneFile_COD8_PS3();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD8_PS3_H
